Lucene search

K
osvGoogleOSV:USN-4682-1
HistoryJan 06, 2021 - 1:24 p.m.

wavpack vulnerability

2021-01-0613:24:51
Google
osv.dev
5

7.8 High

AI Score

Confidence

Low

0.001 Low

EPSS

Percentile

45.5%

It was discovered that WavPack incorrectly handled certain WAV files.
An attacker could possibly use this issue to execute arbitrary code or
cause a crash.